\section{Data}

\begin{table}[h!]
	\centering
	\begin{tabular}{ |c|c|c| }
		               & Alabama   & Gevenich          \\ \hline
		longitude      & 147.535   & 6.324             \\ \hline
		latitude       & -35.324   & 50.989            \\ \hline
		CCI land cover & shrubland & cropland, rainfed \\ \hline
		climate class  & Cfa       & Cfb               \\ \hline
		mean LAI       & 1.03      & 1.11              \\
	\end{tabular}
	\caption{Informations on the two sites}
\end{table}

Data was provided for two locations, Alabama and Gevenich. They are part of Group C (temperate climates) in the Köppen-Geiger climate classification system. Alabama in south-eastern Australia represents desert/steppe with no or little vegetation and is classified as humid subtropical climate (Cfa) while Gevenich in Germany has moderate vegetation and is classified as temperate oceanic climate (Cfb).

Time series are available between 2007-2017 for Alabama and 2011-2017 for Gevenich and for each timestamp three different values are given:

\begin{itemize}
	\item SIG40 ($db$): Backscatter observations acquired by ASCAT on-board Metop-A with a spatial resolution of 25 km and $\sim$3 day repeat revisit time. Backscatter data is normalized to 40° and masked.
	\item TAU (unitless): Retrieved from Metop-A ASCAT backscatter observations using the TU Wien soil moisture model and water cloud model. Based on the relationship between backscatter and incidence angle and assumed to only be affected by vegetation density but not by soil moisture.
	\item SSM\_IS ($m^3m^{-3}$): Surface Soil Moisture from in-situ measurments provided by the International Soil Moisture Network (ISMN)
\end{itemize}

% \subsection{In situ soil moisture — SSM\_IS}


% \subsection{Vegetation optical depth — SIG40}


% \subsection{Normalized backscatter coefficient — TAU}


%\clearpage